javax.print

## Interface MultiDocPrintService

All Superinterfaces:
  PrintService

    public interface MultiDocPrintService
    extends PrintService

Interface MultiPrintService is the factory for a MultiDocPrintJob. A MultiPrintService describes the capabilities of a Printer and can be queried regarding a printer's supported attributes.

### Method Summary

All Methods Instance Methods Abstract Methods
`MultiDocPrintJob` `createMultiDocPrintJob()` Create a job which can print a multiDoc.

### Methods inherited from interface javax.print.PrintService

`addPrintServiceAttributeListener, createPrintJob, equals, getAttribute, getAttributes, getDefaultAttributeValue, getName, getServiceUIFactory, getSupportedAttributeCategories, getSupportedAttributeValues, getSupportedDocFlavors, getUnsupportedAttributes, hashCode, isAttributeCategorySupported, isAttributeValueSupported, isDocFlavorSupported, removePrintServiceAttributeListener`

### Method Detail

#### createMultiDocPrintJob

    MultiDocPrintJob createMultiDocPrintJob()

Create a job which can print a multiDoc.

Returns:
  a MultiDocPrintJob